/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption > p{ padding-left:0!important;width:340px;}
.nivo-caption {
	position:absolute;
	overflow:hidden;
	left:0px;
	bottom:0px;
	height:264px;background: url('../image/gif.gif') left top repeat; 
	color:#fff;
	width:340px;
	z-index:8;
	padding-left:0px;
}
.slider-box{background: url('../image/bg-block-slider.png') no-repeat; width:305px; padding-top:6px; height:84px; margin-left:1px; padding-left:37px;}
.slider-price{ font-size:22px; color:#141414; font-weight:bold; font-style:italic;font-family: 'Open Sans', sans-serif; }
.slider-price span{ color:#c51908; text-decoration:line-through; padding-right:7px;}
.nivo-caption h1{ font-size:33px; font-weight:bold; color:#3a3636; text-transform:uppercase;font-family: 'Open Sans', sans-serif; margin-bottom:3px; line-height:1em;background: url('../image/gif.gif') left top repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop); padding-left:38px;}
.nivo-caption h2{ color:#c51908; font-weight:bold; text-transform:uppercase; font-size:14px; margin-bottom:10px;background: url('../image/gif.gif') left top repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop); padding-left:38px;}
.nivo-caption p{ color:#676767; line-height:17px; font-size:12px; padding-bottom:5px; padding-left:38px;}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
.slider-box-button { color:#fff; padding-top:30px;}
.slider-box-button span{font-family: 'Open Sans', sans-serif; text-decoration:line-through; font-size:35px; font-weight:bold; font-style:italic; padding-right:20px;}
.slider-box-button  a:hover{ background-position:0 -31px;}
.slider-box-button  a{ text-transform:uppercase;font-family: 'Open Sans', sans-serif;font-weight:bold; font-style:italic; font-size:18px; color:#fff!important; text-decoration:none!important;background: url('../image/btn-slider.png') no-repeat; display:inline-block; padding:6px 0px 3px 0px; text-align:center; float:right; margin-top:-7px; width:117px; height:22px; margin-right:22px; letter-spacing:-0.1em; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* slider theme */
.slideshow {
	margin-bottom:30px;
}
.slideshow a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	position: absolute;
	left: 13px;
	bottom:12px;
	text-align: center;
	height: 7px;
	z-index: 99;
}
.nivo-controlNav a {
	vertical-align: top;
	display: block;
	width:7px;
	height:7px;
	background: url('../image/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:4px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -7px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../image/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}
